CachingIterator::offsetExists
CachingIterator::offsetSet
CachingIterator
PHP Manual

# CachingIterator::offsetGet

(PHP 5 >= 5.2.0)

CachingIterator::offsetGet — The offsetGet purpose

### Description

public void CachingIterator::offsetGet ( string `$index` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  Description...

### Return Values

Description...

CachingIterator::offsetExists
CachingIterator::offsetSet
CachingIterator
PHP Manual